#quick_start {    font-size: 18px;
    font-family: 'Barlow Semi Condensed', sans-serif;}
        #quick_start .wrapper{
            width:600px;
            margin:0 auto 10px auto;
            text-align:left;
        }
        #quick_start input.formEmailButton{
            border:none !important;
        }
        #quick_start .formEmailButton{
            display:inline-block;
            font-weight:500;
            font-size:16px;
            line-height:42px;
            font-family: 'Barlow Semi Condensed', sans-serif;
            width:auto;
            white-space:nowrap;
            height:42px;
            margin:12px 5px 12px 0;
            padding:0 22px;
            text-decoration:none;
            text-align:center;
            cursor:pointer;
            border:0;
            border-radius:3px;
            vertical-align:top;
        }
        #quick_start .formEmailButton span{
            display:inline;
            font-family: 'Barlow Semi Condensed', sans-serif;
            text-decoration:none;
            font-weight:500;
            font-style:normal;
            font-size:16px;
            line-height:42px;
            cursor:pointer;
            border:none;
        }
        #quick_start .rounded6{
            border-radius:6px;
        }
        #quick_start .poweredWrapper{
            padding:20px 0;
            width:560px;
            margin:0 auto;
        }
        #quick_start .poweredBy{
            display:block;
        }
        #quick_start span.or{
            display:inline-block;
            height:32px;
            line-height:32px;
            padding:0 5px;
            margin:5px 5px 0 0;
        }
        #quick_start .formEmailButton:link, #quick_start .formEmailButton:active,#quick_start .formEmailButton:visited, #quick_start.formEmailButton,.formEmailButton span{
            background-color:#5d5d5d !important;
            color:#ffffff !important;
        }
        #quick_start .formEmailButton:hover{
            background-color:#444444 !important;
            color:#ffffff !important;
        }
        #quick_start label{
            line-height:150%;
            font-family: 'Barlow Semi Condensed', sans-serif;
            font-size:16px;
            color:#5d5d5d;
        }
        #quick_start .field-group input,select,textarea,.dijitInputField{
            color:#5d5d5d !important;
        }
        #quick_start .asterisk{
            color:#cc6600;
            font-size:20px;
        }
       #quick_start label .asterisk{
            visibility:hidden;
        }
      #quick_start  input, #quick_start textarea, #quick_start select {
    display: block;
    margin: 0;
    padding: 10px;
    background: #fff;
    width: 100%;
    border: 2px solid #d0d0d0 !important;
    border-radius: 3px;
    -webkit-appearance: none;
}
#quick_start .gdpr-content label {
    color: #4a4a4a;
    font-family: 'Barlow Semi Condensed', sans-serif;
}
#quick_start ul.interestgroup_field,
#quick_start ul.interestgroup_field li,
#quick_start ul.unsub-options,
#quick_start ul.unsub-options li,
#quick_start .interestgroup_row {
    display:block;
    padding:0;
    margin:0;
    list-style:none;
}
#quick_start label.checkbox, #quick_start label.radio {
    font-weight:normal;
    position:relative;
    line-height:24px;
}
#quick_start .checkbox input, #quick_start .radio input {
    width:auto !important;
    /* display:inline-block; */
    margin-right:5px;
    padding:0;
    border:none;
    background-color:transparent;
}
#quick_start .gdpr-footer img {
    width: 65px;
    float: left;
    margin-right: 15px;
}
#quick_start .gdpr-mergeRow{
            margin:10px 0;
            color:#4a4a4a;
            font-family: 'Barlow Semi Condensed', sans-serif;
        }
        #quick_start .gdpr-content{
            margin:0 -20px 0 -20px;
            padding:20px 20px 10px 20px;
            background:rgba(255, 255, 255, 0.8);
        }
        #quick_start .gdpr-content p{
            font-size:13px;
            line-height:1.5;
        }
        #quick_start .gdpr-content label{
            color:#4a4a4a;
            font-family:Helvetica;
        }
        #quick_start .gdpr-content .checkbox-group label{
            font-weight:normal;
            font-size:13px;
        }
        #quick_start .gdpr-footer{
            margin:0 -20px 0 -20px;
            padding:20px;
            background:rgba(255, 255, 255, 0.9);
            overflow:auto;
            color:#4a4a4a;
        }
        #quick_start .gdpr-footer p{
            font-size:11px;
            line-height:1.5;
            margin-bottom:0;
        }
        #quick_start .gdpr-footer a{
            color:#206578;
        }
        #quick_start .gdpr-footer img{
            width:65px;
            float:left;
            margin-right:15px;
        }
        #quick_start.checkbox, #quick_start.radio {
        margin:9px 0 0 0;
        padding:0;
    }

    /* Position and hide the real checkboxes and radio buttons */
    #quick_start.checkbox input, #quick_start.radio input {
        position:absolute;
        width:24px;
        height:24px;
        overflow:hidden;
        margin:0;
        padding:0;
        outline:0;
        opacity:0;
    }

    #quick_start .checkbox input + span, #quick_start .radio input + span {
        display: inline-block;
        border-radius:3px;
        padding: 5px 6px 6px 43px;
    }
     #quick_start ul {list-style-type:none;}
    #quick_start.checkbox:hover span,
    #quick_start.checkbox input:focus + span,
    #quick_start.radio:hover span,
    #quick_start.radio input:focus + span {
        background:rgba(0,0,0,.05);
    }
    #quick_start ul.interestgroup_field,
#quick_start ul.interestgroup_field li,
#quick_start ul.unsub-options,
#quick_start ul.unsub-options li,
#quick_start .interestgroup_row {
    display:block;
    padding:0;
    margin:0;
    list-style:none;
}
    /* Insert a pseudo element inside each label with a background sprite.  */
    #quick_start .checkbox input + span:before, #quick_start .radio input + span:before {
        display:block;
        position:absolute;
        top:6px;
        left:6px;
        width:24px;
        height:24px;
        background:url(https://redpitaya.us8.list-manage.com/images/icons/signup-sprite.png) no-repeat;
        content:" ";
        vertical-align:top;
    }
    #quick_start .formEmailButton:link,#quick_start .formEmailButton:active,#quick_start .formEmailButton:visited,#quick_start .formEmailButton,#quick_start .formEmailButton span{
            background-color:#5d5d5d !important;
            color:#ffffff !important;
                display: inline-block;
    background-color: #d02321!important;
    border-radius: 20px;
    line-height: 40px;
    padding: 0 50px;
    color: white;
    cursor: pointer;
    transition: background-color 500ms;
    border: 0;
    outline: 0;
        }
        #quick_start.formEmailButton:hover{
            background-color:#444444 !important;
            color:#ffffff !important;
        }
        #quick_start label {
    display:block;
    width:auto;
    margin-top:8px;
    font-weight:bold;
}
    /* Position the background sprite based on state of checkbox/radio. */
    #quick_start .radio input:focus + span:before { background-position:0 -30px; }
    #quick_start .radio input:checked + span:before { background-position:0 -60px; }
    #quick_start .radio input:checked:focus + span:before { background-position:-0 -90px; }
    #quick_start .checkbox input + span:before { background-position:0 -120px; }
    #quick_start .checkbox input:focus + span:before { background-position:0 -150px; }
    #quick_start .checkbox input:checked + span:before { background-position:0 -180px; }
    #quick_start .checkbox input:checked:focus + span:before { background-position:0 -210px;